# Asterisk Project : Asterisk 13 Application_MailboxExists

Created by wikibot on Aug 08, 2014

# MailboxExists()

### Synopsis

Check to see if Voicemail mailbox exists.

### Description

Note

Icon

DEPRECATED. Use VM_INFO(mailbox[@context],exists) instead.

Check to see if the specified mailbox exists. If no voicemail context is specified, the `default` context will be used.

This application will set the following channel variable upon completion:

- `VMBOXEXISTSSTATUS` - This will contain the status of the execution of the MailboxExists application. Possible values include:
  - SUCCESS
  - FAILED

### Syntax

    MailboxExists(mailbox@[context],[options])

##### Arguments

- `mailbox`
  - `mailbox`
  - `context`
- `options` - None options.

### See Also

- Asterisk 13 Function_VM_INFO

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538